Bug 948275 - Review Request: php-phpunit-Version - Managing the version number of Git-hosted PHP projects
Review Request: php-phpunit-Version - Managing the version number of Git-host...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-04 09:29 EDT by Remi Collet
Modified: 2013-04-21 14:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-15 20:12:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
fedora-review (6.21 KB, text/plain)
2013-04-04 14:35 EDT, Shawn Iwinski
no flags Details
phpci (8.46 KB, text/x-log)
2013-04-04 14:36 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-04-04 09:29:26 EDT
Spec URL: https://raw.github.com/remicollet/remirepo/a308590a88aa9b1535f8b45f1847cae4f1065677/php/phpunit/php-phpunit-Version/php-phpunit-Version.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-phpunit-Version-1.0.0-1.remi.src.rpm
Description: 
Library that helps with managing the version number
of Git-hosted PHP projects.

Fedora Account System Username: remi
Comment 1 Shawn Iwinski 2013-04-04 14:35:24 EDT
Created attachment 731690 [details]
fedora-review

Generated by fedora-review 0.4.0 (660ce56) last change: 2013-01-29
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config=fedora-rawhide-x86_64 -b 948275
Comment 2 Shawn Iwinski 2013-04-04 14:36:21 EDT
Created attachment 731691 [details]
phpci

phpci version 2.13.2
Comment 3 Shawn Iwinski 2013-04-04 14:37:16 EDT
No blockers.

===== APPROVED =====
Comment 4 Shawn Iwinski 2013-04-04 15:16:29 EDT
Note that you used your personal email in the change log instead of your usual one so you may want to update that after initial import :)
Comment 5 Remi Collet 2013-04-05 01:56:35 EDT
Thanks for the review (and the notice about email addr)

New Package SCM Request
=======================
Package Name: php-phpunit-Version
Short Description: Managing the version number of Git-hosted PHP projects
Owners: remi
Branches: f18 f19 el6
InitialCC:
Comment 6 Gwyn Ciesla 2013-04-05 08:38:34 EDT
Git done (by process-git-requests).
Comment 7 Fedora Update System 2013-04-05 09:19:30 EDT
php-phpunit-Version-1.0.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-phpunit-Version-1.0.0-1.fc18
Comment 8 Fedora Update System 2013-04-05 09:20:26 EDT
php-phpunit-Version-1.0.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-phpunit-Version-1.0.0-1.el6
Comment 9 Fedora Update System 2013-04-05 18:35:15 EDT
php-phpunit-Version-1.0.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 10 Fedora Update System 2013-04-12 06:19:03 EDT
php-phpunit-Version-1.0.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-phpunit-Version-1.0.0-1.fc19
Comment 11 Fedora Update System 2013-04-15 20:12:10 EDT
php-phpunit-Version-1.0.0-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 12 Fedora Update System 2013-04-20 15:21:42 EDT
php-phpunit-Version-1.0.0-1.fc19 has been pushed to the Fedora 19 stable repository.
Comment 13 Fedora Update System 2013-04-21 14:47:23 EDT
php-phpunit-Version-1.0.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.